<?xml version="1.0" encoding="Windows-1252"?>
<ayuda  imagen='cabecera.jpg'>
<item cola='#CP'  descripcion="Ayuda Cita Previa">
Texto de ayuda sobre Botón Cita Previa.
</item>
<item cola='A'>
Texto de ayuda sobre la cola A.
</item>
<item cola='B' tique='no'>
Texto de ayuda sobre la cola B. Sin emisión de ticket.
</item>
<item cola='C' imagen='logoBN.jpg'>
Texto de ayuda sobre la cola C. Cambio de imagen.
</item>
<item cola='D'>
<html>Texto de ayuda sobre la <FONT size='6' color='red'> cola D</FONT>. Uso HTML.</html>
</item>
<item cola='E'>
Texto de ayuda sobre la cola E.
</item>
<item cola='F'>
Texto de ayuda sobre la cola F.
</item>
<item cola='G'>
Texto de ayuda sobre la cola G.
</item>
</ayuda>